<!DOCTYPE html>
 
<html lang="en-gb">
<head>
<meta charset="utf-8">
<title>
	Privacy - University of Birmingham
</title><meta name="GENERATOR" content="Contensis CMS Version 8.1" /><meta name="NavigationStartsHere" content="1" /><meta name="IncludeSuffixForDocumentTitle" content="1" />		<script  type="text/javascript" src="/WebResource.axd?d=kl-An0vt_-Vi5auuFyvOcbfZAn58b_NO97StVEip_N_yGQeukh75zDEzWm3_YhsOJeKNOFQe0VovamXnMiRbFJn083xA_i0ju3yvk9BCMqpwOZgY0&amp;t=636287269464012530&amp;build=831805"></script>

<script type="text/javascript">
//<![CDATA[

if (typeof(window.$j) == 'undefined') { window.$j = $; }
window.$j.register = function(name) {if (!this._components){this._components = {};} this._components[name] = true;};
window.$j.isRegistered = function(name) { if (!this._components) { return false; } return !!(this._components[name]); };
window.$j.requires = function(name) { if (!this.isRegistered(name)) { alert('JQuery Extension " ' + name + '" not registered'); }};
if (typeof(jQuery.fn.setArray) == 'undefined') { jQuery.fn.setArray = function( elems ) { this.length = 0; jQuery.fn.push.apply(this, elems); return this; }};
//]]>
</script>
<!--
ControlID:ctl13 of type UniBirmingham.Web.UI.Navigation.PopularPages has set the maximum duration to 1800 seconds
ControlID:RelatedItemsListsRelatedLinksFooter of type UniBirmingham.Web.UI.PageControls.RelatedItemsLists has set the maximum duration to 900 seconds
ControlID:AlsoInThisSection of type UniBirmingham.Web.UI.Navigation.AlsoInThisSection has set the maximum duration to 1800 seconds
ControlID:Ctrl617befba4c4c4ad8a5f29560f1a1f999 of type CMS_API.WebUI.WebControls.RazorView has set the maximum duration to 1800 seconds
ControlID:Ctrl2a1d9c080c3947be9ac69b11013efe91 of type CMS_API.WebUI.WebControls.RazorView has set the maximum duration to 1800 seconds
ControlID:Ctrl406ab3515b0f4150bb222faba7672322 of type CMS_API.WebUI.WebControls.RazorView has set the maximum duration to 1800 seconds
ControlID:Ctrl12284c27abbb4709817b55419291c395 of type CMS_API.WebUI.WebControls.RazorView has set the maximum duration to 1800 seconds
ControlID:Ctrl3db90c473f944ef19445f5991cc68a3d of type CMS_API.WebUI.WebControls.RazorView has set the maximum duration to 1800 seconds
ControlID:Ctrl48e69b5a25374d049551e4ef4dc2c44f of type CMS_API.WebUI.WebControls.RazorView has set the maximum duration to 1800 seconds
ControlID:__Page of type ASP.privacy_index_aspx has set the maximum duration to 3600 seconds
Cache Enabled using rule ControlID:RelatedItemsListsRelatedLinksFooter of type UniBirmingham.Web.UI.PageControls.RelatedItemsLists has set the maximum duration to 900 seconds
Cache Page Render Time 07/09/2017 00:46:30
Cache Host ITS-P-WEB-04

-->
	<!--[if lte IE 8]>
	<link rel="stylesheet" href="/assets/css/ie.css?versionId=1687135">
	<![endif]-->

	<!--[if gt IE 8]><!-->
	<link rel="stylesheet" href="/assets/css/styles.css?versionId=1687144">
	<!--<![endif]-->

	<noscript>
	<link rel="stylesheet" href="/assets/grunticon/icons.fallback.css?versionId=1680104">
	</noscript>

	<script src="/assets/js/vendor/modernizr.js?versionId=1680117" ></script><meta name="UoB_TemplateName" content="StandardPage" /><meta http-equiv="X-UA-Compatible" content="IE=edge" /><meta name="viewport" content="width=device-width, initial-scale=1" /></head>
<body>
    <form method="post" action="/privacy/index.aspx" id="form1" class="no-js">
<div class="aspNetHidden">
<input type="hidden" name="ScriptManager_HiddenField" id="ScriptManager_HiddenField" value="" />
<input type="hidden" name="__VIEWSTATE" id="__VIEWSTATE" value="/wEPDwULLTE2MDAyMTA1OTZkZGT8ZnuljdfQlsEAcpW6M4Oj3dcL" />
</div>

<!-- Google Tag Manager -->
<noscript><iframe src="//www.googletagmanager.com/ns.html?id=GTM-MM4Z3Q"
height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'//www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-MM4Z3Q');</script><noscript><p>Browser does not support script.</p></noscript>
<!-- End Google Tag Manager -->
<script type="text/javascript">
//<![CDATA[
if ($){$('.no-js').removeClass('no-js').addClass('js');}//]]>
</script><noscript><p>Browser does not support script.</p></noscript>

<script src="/ScriptResource.axd?d=XFldKEAHH7vTw8F4AV58kLqfnerxxq7SRfuVXauDzU62URflTogzHWl7aPKVfVv1PxuX5u6baQ91cBrgAJUtTcAi1JjdVh_31hHE7ANHhAyCTmgPLwrm1TX1AMOAj08ASR3IMxxN-qi0vMEax_FOA7QAUEI1&amp;t=4794f07b" type="text/javascript"></script><noscript><p>Browser does not support script.</p></noscript>
        
<header class="banner" role="banner">
        <div class="container container--head">
            <a href="/" class="logo icon--uob-logo"><span class="accessibility">University of Birmingham</span></a>
            <div class="navbar">
                <nav class="utility-nav" role="navigation">
                    <ul class="nav nav--secondary nav--inline">
                        <li class="nav__item"><a href="/alumni/index.aspx" class="nav__link">Alumni</a></li>
                        <li class="nav__item"><a href="/staff/index.aspx" class="nav__link">Working here</a></li>
                        <li class="nav__item"><a href="/events/index.aspx" class="nav__link">Events</a></li>
                        <li class="nav__item"><a href="/visit/index.aspx" class="nav__link">Visit</a></li>
                        <li class="nav__item"><a href="/dubai/index.aspx" class="nav__link">Dubai</a></li>
                    </ul>
                </nav>

                <a href="#" class="nav--primary__toggle icon--menu js-nav-toggle"><span class="accessibility">Menu</span></a>
                <nav class="navbox js-nav-menu" role="navigation">
                    <ul class="nav nav--primary nav--inline">
                        <li class="nav__item"><a href="/study/index.aspx" class="nav__link">Study</a></li>
                        <li class="nav__item"><a href="/research/index.aspx" class="nav__link">Research</a></li>
                        <li class="nav__item"><a href="/International/index.aspx" class="nav__link">International</a></li>
                        <li class="nav__item"><a href="/partners/index.aspx" class="nav__link">Business</a></li>
                        <li class="nav__item"><a href="/news/index.aspx" class="nav__link">News</a></li>
                        <li class="nav__item"><a href="/university/index.aspx" class="nav__link">About us</a></li>
                    </ul>

                    <ul class="nav nav--secondary--mobile">
                        <li class="nav__item"><a href="/alumni/index.aspx" class="nav__link">Alumni</a></li>
                        <li class="nav__item"><a href="/staff/index.aspx" class="nav__link">Working here</a></li>
                        <li class="nav__item"><a href="/events/index.aspx" class="nav__link">Events</a></li>
                        <li class="nav__item"><a href="/visit/index.aspx" class="nav__link">Visit</a></li>
                        <li class="nav__item"><a href="/dubai/index.aspx" class="nav__link">Dubai</a></li>
                    </ul>
                </nav>
                <button type="button" class="search-toggle js-search-toggle"><span class="accessibility">Search</span></button>
            </div>
        </div>
<!-- Search form -->
<div id="GlobalSearchForm_searchForm" class="search-form form--inline js-search" role="search">
	<div class="container">
		<div class="search-form__fields form--inline__fields">
			<label for="_globalSearchTextBox" class="accessibility">Search for:</label><input name="_globalSearchTextBox" type="text" id="_globalSearchTextBox" placeholder="Search for courses, people, research, information and much more..." /><button id="_globalSearchButton" class="btn search-form__button" type="submit" name="_globalSearchButton"><span class="icon--search search-form__icon"></span><span class="search-form__text">Search</span></button>
		</div><h2 class="epsilon">
			Popular pages
		</h2><ul class="list--cols-4 list--unset zero--bottom">
			<li><a href="http://www.birmingham.ac.uk/undergraduate/prospectus/index.aspx">Request a prospectus</a></li><li><a href="http://www.birmingham.ac.uk/undergraduate/visit/index.aspx">Visit us for an open day</a></li><li><a href="http://www.birmingham.ac.uk/staff/jobs/index.aspx">Search for vacancies</a></li><li><a href="http://www.birmingham.ac.uk/contact/index.aspx">Contact us</a></li><li><a href="http://www.birmingham.ac.uk/contact/directions/index.aspx">Maps and directions</a></li><li><a href="http://www.birmingham.ac.uk/libraries/index.aspx">Browse our libraries</a></li><li><a href="https://www.sportandfitness.bham.ac.uk/">Sport and fitness</a></li><li><a href="http://shop.bham.ac.uk/">Buy from our online shop</a></li>
		</ul>
	</div>
</div>
</header>
<div class="container">
<div class="breadcrumbs">
<div>
	<a title="Go to Home from here" class="sys_0 sys_t1495004" href="/index.aspx">Home</a> &#62; <span>Privacy</span>  
</div>
</div>
</div>
<main role="main" class="container main">
<article class="article">
<h1>Privacy </h1>
<div class="grid grid--invert"><div class="grid__cell unit-3-12--bp3">
	<nav class="menu">
		<h2 class="menu__title">
			In 'Privacy'<i class="icon--maximise menu__control js-menu-trigger"></i>
		</h2><ul class="nav nav--internal js-menu">
			<li class="nav__item"><a class="nav__link icon--chevron is-active" href="/privacy/index.aspx">Privacy</a></li><li class="nav__item"><a class="nav__link icon--chevron" href="http://www.birmingham.ac.uk/legal/index.aspx">Legal</a></li><li class="nav__item"><a class="nav__link icon--chevron" href="/privacy/cookies.aspx">Cookies and cookie policy</a></li>
		</ul>
	</nav>
</div><div class="grid__cell unit-9-12--bp3">

<p class="intro">At the University of Birmingham we recognise that your personal privacy is a serious and important issue and we support the principle of protecting privacy on the Internet within the context of current UK legislation. </p>
<p>This privacy policy explains how we treat your personal information. By using the University of Birmingham web site you consent to the collection and use of your personal information in accordance with this policy. Though the policy has been developed to take account of changes in Internet technology it is subject to change and any such changes will only be notified on this page. <br /><br />The processing of personal data is regulated by the Data Protection Act 1998. Any requests by individuals for access to information held about them by the University should be made in writing to The Information Compliance Manager, Legal Services, The University of Birmingham, Edgbaston, Birmingham, B15 2TT, UK. The statutory fee (currently &pound;10) is payable. </p>
<h2>What information is collected? </h2>
<p>In order to use the main website at the University of Birmingham, you are currently not required to register or provide any personal information about yourself. Any personal information collected from visitors to our website is on a purely voluntary basis, however by supplying the information you are consenting to the University keeping it for a reasonable period of time and using it for the purposes set out below. <br /><br />On occasions we may ask you to provide some limited personal information about yourself to participate in services such as the Alumni email directory or the University e-payment facility. This information may include your name, title, institutional affiliation, address, telephone number and email address. It may be stored electronically or manually by the University. <br /><br />When you use the University of Birmingham site we automatically issue your computer with a small piece of code (a 'cookie') that enables the web pages to be displayed correctly, and the information the cookie provides allows us to manage and improve the services on the website - this cookie does not however contain any personally identifying information. <br /><br />When you view our web pages as with most other websites, our webservers build logs of activity which contain information about your location in the world and even your computers IP address. In addition on some pages small visible graphics are used to build and enhance this logging system.</p>
<h2>What we do with the information? </h2>
<p>Any personal information that you provide to us will only be used for the purpose stated at the time we request it. We will not sell, license or trade your personal information to others. We do not provide your personal information to direct marketing companies or other such organisations. <br /><br />Personal information provided by you, and any other information relating to you, will be held by the University of Birmingham and may be used for its own marketing purposes, or occasionally shared with other organisations in the prevention of fraud. <br /><br />Using the logging data we analyse demographic and other statistical information about user behaviour to analyse the popularity and effectiveness of our site. In performing such analysis and in the course of our business we will only ever disclose such information in an aggregated form that is not capable of identifying an individual user.</p>

<p>&nbsp;</p>

</div></div>


</article>
</main>
<aside class="duo">
<section class="duo__panel" style="background-image:url(/Images/website/promos2/1-696x401-min.jpg)"> 
	<h1>Request a prospectus</h1> 
    <a href="/undergraduate/prospectus/index.aspx" class="btn btn--light icon--action-light">Order now</a> 
</section> 

<section class="duo__panel" style="background-image:url(/assets/img/promo/our-impact.jpg)"> 
	<h1>Our Impact: Find out about recent advances</h1> 
	<a href="/research/impact/index.aspx" class="btn btn--light icon--action-light">More about Our Impact</a> 
</section> 

</aside>
<div class="accordion js-accordion zero--bottom">
 <section class="accordion__block">
            <header class="accordion__head" role="button" tabindex="0" aria-controls="pageFooterAccordion1">
                <div class="container">
                    <h1 class="accordion__title">Culture and collections</h1>
                    <i class="accordion__control icon--maximise"></i>
                </div>
            </header>
            <div class="accordion__body" id="pageFooterAccordion1" class="accordion__body" role="contentinfo">
                <div class="container">
                    <div class="grid">
                        <div class="grid__cell unit-1-2--bp1 unit-1-4--bp3">
                            <ul class="list--unset  nav nav--footer">
                                <li>
                                    <a href="http://barber.org.uk"><img src="/assets/img/barber.jpg" alt="Barber Institute of Fine Arts"></a>
                                   <a href="http://barber.org.uk">Barber Institute of Fine Arts</a>
                                </li>
                                <li>
                                    <a href="https://thebramall.co.uk"><img src="/assets/img/bramall.jpg" alt="Bramall Music Building"></a>
                                    <a href="https://thebramall.co.uk">Bramall Music Building</a>
                                </li>
                            </ul>
                        </div>
                        <div class="grid__cell unit-1-2--bp1 unit-1-4--bp3">
                            <ul class="list--unset nav nav--footer">
                                <li>
                                    <a href="/facilities/cadbury/index.aspx"><img src="/assets/img/cadbury.jpg" alt="Cadbury Research Library"></a>
                                    <a href="/facilities/cadbury/index.aspx">Cadbury Research Library</a>
                                </li>
                                <li>
                                    <a href="/facilities/lapworth-museum/index.aspx"><img src="/assets/img/lapworth.jpg" alt="Lapworth Museum of Geology"></a>
                                    <a href="/facilities/lapworth-museum/index.aspx">Lapworth Museum of Geology</a>
                                </li>
                            </ul>
                        </div>
                        <div class="grid__cell unit-1-2--bp1 unit-1-4--bp3">
                            <ul class="list--unset nav nav--footer">
                                <li>
                                    <a href="https://www.winterbourne.org.uk"><img src="/assets/img/winterbourne.jpg" alt="Winterbourne House and Garden"></a>
                                    <a href="https://www.winterbourne.org.uk">Winterbourne House and Garden</a>
                                </li>
  								 <li>
                                    <a href="/schools/lcahm/departments/music/universitymusic/index.aspx"><img src="/assets/img/music.jpg" alt="University Music"></a>
                                    <a href="/schools/lcahm/departments/music/universitymusic/index.aspx">University Music</a>
                                </li>
                            </ul>
                        </div>
                        <div class="grid__cell unit-1-2--bp1 unit-1-4--bp3">
                            <ul class="list--unset nav nav--footer">
                                <li>
                                    <a href="/facilities/rcc/index.aspx"><img src="/assets/img/research.jpg" alt="Research and Cultural collections"></a>
                                    <a href="/facilities/rcc/index.aspx">Research and Cultural collections</a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section class="accordion__block">
            <header class="accordion__head" role="button" tabindex="0" aria-controls="pageFooterAccordion2">
                <div class="container">
                    <h1 class="accordion__title">Schools, institutes and departments</h1>
                    <i class="accordion__control icon--maximise"></i>
                </div>
            </header>
            <div id="pageFooterAccordion2" class="accordion__body" role="contentinfo">
                <div class="container">
                    <div class="grid grid--spaced">
                        <div class="grid__cell unit-1-2--bp1 unit-1-3--bp3">
                            <h2 class="epsilon"><a href="/university/colleges/artslaw/index.aspx">College of Arts and Law</a></h2>
                            <ul class="list--unset nav nav--footer">
                                <li><a href="/schools/law/index.aspx">Birmingham Law School</a></li>
                                <li><a href="/schools/edacs/index.aspx">English, Drama and American &amp; Canadian Studies</a></li>
                                <li><a href="/schools/historycultures/index.aspx">History and Cultures</a></li>
                                <li><a href="/schools/lcahm/index.aspx">Language, Cultures, Art History and Music</a></li>
                                <li><a href="/schools/ptr/index.aspx">Philosophy, Theology and Religion</a></li>
                            </ul>
                        </div>
                        <div class="grid__cell unit-1-2--bp1 unit-1-3--bp3">
                        <h2 class="epsilon"><a href="/university/colleges/mds/index.aspx">College of Medical and Dental Sciences</a></h2>
                            <ul class="list--unset nav nav--footer">
                                <li><a href="/research/activity/applied-health/index.aspx">Applied Health Research </a></li>
								<li><a href="/schools/biomedical-science/index.aspx">Biomedical Science</a></li>
                                <li><a href="/research/activity/cancer-genomics/index.aspx">Cancer and Genomic Sciences</a></li>
                                <li><a href="/research/activity/cardiovascular-sciences/index.aspx">Cardiovascular Sciences </a></li>
								<li><a href="/research/activity/clinical-sciences/index.aspx">Clinical Sciences</a></li>
          						<li><a href="/schools/dentistry/index.aspx">Dentistry</a></li>
								<li><a href="/schools/mds-graduate-school/index.aspx">Graduate School</a></li>
								<li><a href="/research/activity/immunology-immunotherapy/index.aspx">Immunology and Immunotherapy </a></li>
                                <li><a href="/research/activity/inflammation-ageing/index.aspx">Inflammation and Ageing </a></li>
          						<li><a href="/schools/medical-school/index.aspx">Medicine</a></li>
            					<li><a href="/research/activity/metabolism-systems/index.aspx">Metabolism and Systems Research</a></li>
          						<li><a href="/research/activity/microbiology-infection/index.aspx">Microbiology and Infection</a></li>
								<li><a href="/schools/nursing/index.aspx">Nursing</a></li>
          						<li><a href="/schools/pharmacy/index.aspx">Pharmacy</a></li>
                            </ul>
                        </div>
                        <div class="grid__cell unit-1-2--bp1 unit-1-3--bp3">
                            <h2 class="epsilon"><a href="/university/colleges/les/index.aspx">College of Life and Environmental Sciences</a></h2>
                            <ul class="list--unset nav nav--footer">
                                <li><a href="/schools/biosciences/index.aspx">Biosciences</a></li>
                                <li><a href="/schools/gees/index.aspx">Geography, Earth and Environmental Sciences</a></li>
                                <li><a href="/schools/psychology/index.aspx">Psychology</a></li>
                                <li><a href="/schools/sport-exercise/index.aspx">Sport, Exercise and Rehabilitation Sciences</a></li>
                            </ul>
                        </div>
                        <div class="grid__cell unit-1-2--bp1 unit-1-3--bp3">
                            <h2 class="epsilon"><a href="/university/colleges/eps/index.aspx">College of Engineering and Physical Sciences</a></h2>
                            <ul class="list--unset nav nav--footer">
                                <li><a href="/schools/chemical-engineering/index.aspx">Chemical Engineering</a></li>
                                <li><a href="/schools/chemistry/index.aspx">Chemistry</a></li>
                                <li><a href="https://www.cs.bham.ac.uk">Computer Science</a></li>
                                <li><a href="/schools/engineering/index.aspx">Engineering</a></li>
                                <li><a href="/schools/mathematics/index.aspx">Mathematics</a></li>
                                <li><a href="/schools/metallurgy-materials/index.aspx">Metallurgy and Materials</a></li>
                                <li><a href="/schools/physics/index.aspx">Physics and Astronomy</a></li>
                            </ul>
                        </div>
                        <div class="grid__cell unit-1-2--bp1 unit-1-3--bp3">
                            <h2 class="epsilon"><a href="/university/colleges/socsci/index.aspx">College of Social Sciences</a></h2>
                            <ul class="list--unset nav nav--footer">
                                <li><a href="/schools/business/index.aspx">Birmingham Business School</a></li>
                                <li><a href="/schools/education/index.aspx">Education</a></li>
                                <li><a href="/schools/government-society/index.aspx">Government and Society</a></li>
                                <li><a href="/schools/social-policy/index.aspx">Social Policy</a></li>
                            </ul>
                        </div>
                        <div class="grid__cell unit-1-2--bp1 unit-1-3--bp3">
                            <h2 class="epsilon"><a href="/schools/index.aspx">See all schools, departments, research and professional services</a></h2>
          					<ul class="list--unset nav nav--footer">
    							<li><a href="/schools/liberal-arts-and-sciences/index.aspx">Liberal Arts and Natural Sciences</a></li>
							</ul>
                        </div>

                    </div>
                </div>
            </div>
        </section>
        <section class="accordion__block">
            <header class="accordion__head" role="button" tabindex="0" aria-controls="pageFooterAccordion3">
                <div class="container">
                    <h1 class="accordion__title">Services and facilities</h1>
                    <i class="accordion__control icon--maximise"></i>
                </div>
            </header>
            <div id="pageFooterAccordion3" class="accordion__body" role="contentinfo">
                <div class="container">
                    <div class="grid">
                        <div class="grid__cell unit-1-2--bp1 unit-1-4--bp3">
                            <ul class="list--unset nav nav--footer">
                                <li><a href="/partners/conferences/index.aspx">Conferences and hospitality</a></li>
                                <li><a href="/facilities/index.aspx">Facilities search</a></li>

                            </ul>
                        </div>
                        <div class="grid__cell unit-1-2--bp1 unit-1-4--bp3">
                            <ul class="list--unset nav nav--footer">
                                <li><a href="/libraries/index.aspx">Libraries</a></li>
                                <li><a href="https://www.guildofstudents.com">Guild of students</a></li>
                            </ul>
                        </div>
                        <div class="grid__cell unit-1-2--bp1 unit-1-4--bp3">
                            <ul class="list--unset nav nav--footer">
                                <li><a href="http://www.universityschool.bham.ac.uk">University of Birmingham School</a></li>
                                <li><a href="https://www.sportandfitness.bham.ac.uk/">UoB Sport and Fitness</a></li>
                            </ul>
                        </div>
                        <div class="grid__cell unit-1-2--bp1 unit-1-4--bp3">
                            <ul class="list--unset  nav nav--footer">
                                <li><a href="https://shop.bham.ac.uk">Online Shop</a></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </section>
</div>
<footer role="contentinfo">
        <div class="row row--black">
            <div class="container">
                <a href="http://www.birmingham.ac.uk" class="logo logo--footer icon--uob-logo"><span class="accessibility">University of Birmingham</span></a>
                <div class="contact-details">
                    <div class="grid">
                        <div class="grid__cell unit-1-2--bp1">
                            <p>
                            Edgbaston<br>
                            Birmingham B15 2TT<br>
                            United Kingdom
                            </p>
                        </div>
                        <div class="grid__cell unit-1-2--bp1">
                            <p>
                            Main Switchboard:<br>
                            Tel: <a href="tel:441214143344">+44 (0)121 414 3344</a><br>
                            Fax: +44 (0)121 414 3971
                            </p>
                        </div>
                    </div>
                </div>

                <div class="social">
                    <a href="https://instagram.com/unibirmingham/" class="social__link icon--instagram-circle"><span class="accessibility">Instagram</span></a>
                    <a href="https://www.facebook.com/unibirmingham" class="social__link icon--facebook"><span class="accessibility">Facebook</span></a>
                    <a href="https://twitter.com/unibirmingham" class="social__link icon--twitter"><span class="accessibility">Twitter</span></a>
                    <a href="https://www.youtube.com/user/unibirmingham" class="social__link icon--youtube"><span class="accessibility">Youtube</span></a>
                </div>

            </div>
        </div>
        <div class="row row--narrow row--light-gray">
            <div class="container">
          		<div class="grid">
				<div class="grid__cell unit-10-12--bp2">
                <ul class="nav nav--support">
                    <li class="nav__item"><a href="/privacy/index.aspx">Privacy</a></li>
                    <li class="nav__item"><a href="/legal/index.aspx">Legal</a></li>
                    <li class="nav__item"><a href="/accessibility/index.aspx">Accessibility</a></li>
                    <li class="nav__item"><a href="https://intranet.birmingham.ac.uk">Intranet</a></li>
                    <li class="nav__item"><a href="https://www.my.bham.ac.uk">my.bham portal</a></li>
                    <li class="nav__item"><a href="https://canvas.bham.ac.uk">Canvas Learning Environment</a></li>
                    <li class="nav__item"><a href="/university/governance/publication-scheme/index.aspx">Publication Scheme</a></li>
           			<li class="nav__item"><a href="/undergraduate/courses/applicant-information.aspx">Information for Applicants</a></li>
                    <li class="nav__item"><a href="/university/governance/policies-regs/information/index.aspx">Freedom of information</a></li>
                    <li class="nav__item"><a href="/university/governance/publication-scheme/charitable.aspx">Charitable information</a></li>
                    <li class="nav__item"><a href="/privacy/cookies.aspx">Cookies and cookie policy</a></li>
                    <li class="nav__item"><a href="/sitemap/SiteMap.aspx">Site map</a></li>
                    <li class="nav__item"><a href="/contact/feedback/index.aspx">Website feedback</a></li>
                </ul>
          		<small class="copyright">&copy; University of Birmingham 2017</small>
          		</div>
          		<div class="grid__cell unit-1-12--bp2">
          		<img class="img--right" alt="Good University Guide 2016: University of the Year for Graduate Employment" src="/Images/Badges/UoY-employmentoutlined.png"/>
                </div>
          		<div class="grid__cell unit-1-12--bp2">
          		<img class="img--right" alt="TEF Gold" style="max-height: 200px;" src="/Images/Badges/TEF-Gold-logo-RGB-portrait-words.gif"/>
                </div>
          		</div>
            </div>
        </div>
</footer>
    
<div class="aspNetHidden">

	<input type="hidden" name="__VIEWSTATEGENERATOR" id="__VIEWSTATEGENERATOR" value="487F493A" />
	<input type="hidden" name="__EVENTVALIDATION" id="__EVENTVALIDATION" value="/wEdAAKpyc/lD6Vpwmo22kNAAPYLvPrITNcMEtubfVEvfBWs2+jVS+TEb6RxxqLf7NvI8qjT2anb" />
</div>
		<script  type="text/javascript" src="/assets/js/all.min.js?versionId=1685490&amp;build=831805"></script><noscript><p>Browser does not support script.</p></noscript>
</form>
</body>
</html>